--- 
vendor: "ESRI"
id: "5"
title: "LAR lokal afledning af regnvand flade"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  TYPE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  TYPE_KODE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Fabrikat: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Volumen: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Bemaerkning: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  Udloebsnummer: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Adresse: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Husnr: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Husbogstav: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Postnr: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Sags_ID: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Dato_for_tilladelse: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Senest_revideret_af: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Senest_revideret_dato: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Status_for_etablering: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Faerdigmeldt_dato: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"